@charset "UTF-8";
p,li,a,h1,h2,h3,h4,small,th,td,div{
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}
.sp{
	display: none;
}
/*モーダル*/
.modaal {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 1000;
    background: rgb(0,0,0,.8);
    transition: transform .6s ease-in-out, top .5s ease;
}
	.frame{
		width: 80%;
    max-width: 1000px;
    aspect-ratio: 16 / 9;
	}
	.frame iframe{
		width: 100%;
		height: 100%;
	}

.toggle-box {
	height: 30px;
    width: 80%;
    max-width: 1000px;
    display: flex;
    justify-content: flex-end;
	margin-bottom: 10px;
}
.toggle {
    height: 100%;
    width: 30px;
	position: relative;
}
.toggle span {
    background: #fff;
    width: 30px;
    height: 2px;
    display: block;
	position: absolute;
}
.toggle span:nth-child(1){
    transform: rotate(45deg);
    top:14px;
}
.toggle span:nth-child(2) {
    transform: rotate(-45deg);
    top:14px;
}
.close .modaal {
    display: none;
    z-index:0;
    background: rgb(0,0,0,.8);
	transition: transform .6s ease-in-out, top .5s ease;
}

#about .sp{
	display: none;
}
/*========= 上部固定させるためのCSS ===============*/
#header{
	height: 150px;/*高さ指定*/
	width:100%;/*横幅指定*/
	/*以下はレイアウトのためのCSS*/
	display: flex;
	justify-content: space-between;
	align-items: center;
	background:rgb(255,255,255,.95);
	text-align: center;
	padding: 20px;
	flex-wrap: wrap;
}
/*JSを使いfixedクラスが付与された際の設定*/
#header.fixed{
	position:fixed;/*fixedを設定して固定*/
  z-index: 999;/*最前面へ*/
  top:0;/*位置指定*/
  left:0;/*位置指定*/
		border-bottom: 1px solid #c0c0c0;
}
#header img{
	width:auto;
	height:73px;
}
#header div{
	flex-basis: 30%;
	height: 60px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#header div a:first-child{
	flex-basis: 45%;
		background:#9fd7e0;
	border-radius: 10px;
	padding: 22px 10px;
	font-size: 16px;
	color:#494949;
}
#header div a:last-child{
	flex-basis:45%;
	background:#d84931;
	border-radius: 10px;
	padding: 22px 10px;
	font-size: 16px;
	color: #fff;
}
#header #nav{
	flex-basis:100%;
}
#header #nav ul{
	width: 80%;
    max-width: 1000px;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin:auto;
}
#header #nav ul a:last-child {
    flex-basis:auto;
    background: none;
    border:none;
    border-radius:0;
    padding: 0;
    font-size: 18px;
    color: #505050;
}
#header #nav ul li:hover a{
    color:#2ea7e0;
	text-decoration: underline;
}
#header #nav ul li.check a{
    color:#2ea7e0;
	text-decoration: underline;
}
.open {
   overflow: scroll;
  }

  .open #modaal {
	  z-index: 1000;
    visibility: visible;
    opacity: 1;
	  transition: all 0.5s ease-out;
  }
  .open div#modaal ul{
    left: 0;
    margin: auto;
    width: 90%;
    background: #fff;
}
  .open div#modaal ul li{
	  width: 90%;
	  margin: auto;
}
  .open div#modaal ul li div p{
	  font-size: 18px;
	  margin:20px 0;
	  line-height: 1.8;
	  text-align: left;
    width: 100%;
}
  .open div#modaal ul li h2 {
    font-size: 25px;
	  padding-top: 50px;
    margin:0 auto 20px;
    text-align: center;
}
  .open div#modaal ul li div{
	  display:flex;
	  flex-direction: column;
	  justify-content: center;
	  align-items: center;
	  text-align: left;
	  height: auto;
}
  .open div#modaal ul li table{
	  width: 100%;
	  margin-top: 30px;
}
.open div#modaal ul li table td {
    border: 1px solid #000;
    width: 30%;
    text-align: center;
    padding: 10px;
    font-size: 18px;
}
.open div#modaal ul li.modaal-footer {
    background:#E3E1E1;
    width: 100%;
	padding: 0 0 50px;
}
.open div#modaal ul li.modaal-footer h2 {
    text-align: center;
    padding: 50px 0 0;
}
.open div#modaal ul li.modaal-footer p{
    font-size: 18px;
	  margin:20px auto;
	  line-height: 1.8;
	width: 90%;
	text-align: left;
}
.open div#modaal ul li.modaal-footer div.modaal-btn form{
    display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.open div#modaal ul li.modaal-footer a{
	flex-basis:20%;
    font-size: 20px;
	margin:30px;
	text-align: center;
}
.open div#modaal ul li.modaal-footer p:last-child input{
    padding:10px 40px;
	background: #505050;
	border-radius: 10px;
}
/* 送信ボタン */
.open div#modaal ul li.modaal-footer p.btn-go input.btn-go-go {
  /* buttonタグのリセットCSS */
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
  color: #fff;
  border-radius: 10px;
  padding:10px 40px;
  background: #2ea7e0;
  cursor: pointer; /* ポインターカーソルを表示 */
}
.open div#modaal ul li.modaal-footer p.btn-go input.btn-go-go[disabled] {
  background-color: #ccc;
  cursor: not-allowed; /* クリック不可のカーソルを表示 */
}
.open div#modaal ul li.modaal-footer div.modaal-btn p{
	color: #fff;
	flex-basis: 20%;
	margin: 30px;
	text-align: center;
}
.open div#modaal ul li.modaal-footer div.modaal-btn p.check{
	color: #000;
    text-align: center;
    flex-basis: 100%;
}
.open div#modaal {
	  margin: 0;
    width: 100%;
    background: rgb(0,0,0,.5);
  }
  .open div#modaal ul{
	 width:90%;
    background:#fff;
  }
.top{
	width: 100%;
	height:auto;
	margin:auto;
	position: relative;
}
.top .topInner{
    height: auto;
	margin:7% auto;
	display: flex;
	flex-direction:row;
	justify-content:center;
	align-items: stretch;
}
.top #topleft{
	flex-basis:50%;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}
.top #topleft h1{
	font-size:34px;
	text-align: center;
	color: #000;
	font-weight: 600;
	letter-spacing: 10px;

}
.top #topleft p{
	font-size:18px;
	text-align: center;
	color:#2ea7e0;
	font-weight: 500;
	letter-spacing:5px;
		line-height:4rem;
}
.top #topleft h1 span,#pdca h4 span{
	background:linear-gradient(transparent 70%, #2ea7e0 70%);
}
.news-yt {
    display: flex;
    justify-content: center;
    width: 80%;
    max-width: 1000px;
    margin: auto auto 40px;
    flex-wrap: wrap;
}
.news-yt a {
    isplay: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 80%;
    max-width: 350px;
    margin: 0 auto 40px;
}
.news-yt a img {
    width: 100%;
    height: auto;
    margin: 10px auto;
    filter: drop-shadow(0 0 6px rgba(0, 67, 118, 0.2));
}
.pr{
	width: 80%;
    max-width: 1000px;
    margin: 0 auto 100px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 50px 20px;
}
.pr h2{
	flex-basis: 100%;
	font-size:25px;
	text-align: center;
	margin-bottom: 30px;
}
.pr div{
	flex-basis:18%;
    height: auto;
	margin:0 20px;
}
.pr div a{
	width: 100%;
	display: block;
}
.pr div img{
	object-fit: contain;
	width: 100%;
	height: auto;
	filter: drop-shadow(0 0 6px rgba(0, 67, 118, 0.2));
	margin: 0;
}
.social {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    width: 80%;
    max-width:1000px;
    margin: 0 auto 100px;
}
.social h2 {
    flex-basis: 100%;
}
.social div {
    flex-basis: 40%;
    height: 130px;
    display: flex;
}
.social div a {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    border: 1px solid #e0e0e0;
    border-radius: 10px;
}
.social div.two{
    position: relative;
}
.social div.two a{
	color: #fff;
}
.social div a img {
    width: auto;
    height: 42%;
    object-fit: contain;
    display: block;
}

a.btn{
	width: 300px;
	margin: auto;
	background:#d84931;
	border: 1px solid #d84931;
	padding:15px 40px;
	border-radius: 5px;
	color: #fff;
	font-size: 18px;
	text-align: center;
}
a.btn:hover{
	background:#fff;
	color:#d84931;
}
a.btn::before{
	display: block;
	content: "今すぐ";
	font-size:14px;
	text-align: center;
}
.top #topright{
	flex-basis:50%;
}
.top #topright img{
	width: 90%;
	height: auto;
}
main h2{
	font-size:30px;
	text-align: center;
	margin:0 auto 50px;
    color:#252525;
}
main h2 span{
	color: #2ea7e0;
}
main p{
    color:#252525;
	font-size: 18px;
	margin: 0 auto;
	line-height:2.5em;
}
#robot{
	position: relative;
	margin-bottom: 100px;
	margin-top: 100px;
}
#robot h2,#pdca h2{
	width: 80%;
	max-width: 1000px;
}
#robot p{
	width: 80%;
	max-width: 1000px;
}
	.element {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform:translateX(-100px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
	#robot .element{
		position: absolute;
	top:30px;
	left: 0;
	width:80px;
	height: auto;
	}
	#robot .element img{
		width:100%;
		height: auto;
	}
		/* フェードイン時に入るクラス */
.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}

/*#robot img{
animation-name:fadeLeftAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}

@keyframes fadeLeftAnime{
  from {
    opacity: 0;
	transform: translateX(-100px);
  }

  to {
    opacity: 1;
	transform: translateX(0);
  }
}*/
#pdca{
		margin-top: 100px;
}
#pdca .inner,#mimamoru .inner{
	width: 80%;
	max-width: 1000px;
	margin:0 auto 50px;;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}
#pdca .plan.inner{
		margin:0 auto;
}
#pdca .act{
	width: 80%;
	max-width: 1000px;
	margin: auto;
}
#pdca .inner .leftInner,#mimamoru .inner .leftInner{
	flex-basis: 60%;
}
#pdca h3{
	color: #2ea7e0;
	margin-bottom:50px;
	font-size: 25px;
	font-weight: 600;
}
#pdca p.h4before{
	color: #2ea7e0;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	position: relative;
	margin-bottom:10px;
}
#pdca h4{
	font-size: 28px;
	font-weight: 600;
	text-align: center;
	margin-bottom:100px;
}
#pdca p.h4before::after{
	content: "";
	background: #2ea7e0;
	height: 1px;
	width: 50px;
	position: absolute;
	top: 15px;
	margin-left: 5px;
}
#pdca .plan h3::after{
	content: "将来いくらくらいになるか計算できる";
	font-size: 16px;
	margin-left: 10px;
	font-weight: 500;
}
#pdca .do h3::after{
	content: "具体的な資産配分を教えてくれる";
	font-size: 16px;
	margin-left: 10px;
	font-weight: 500;
}
#pdca .check h3::after{
	content: "計画通り運用できているか確認できる";
	font-size: 16px;
	margin-left: 10px;
	font-weight: 500;
}
#pdca .act h3::after{
	content: "1年間を振り返り改善策を考えましょう";
	font-size: 16px;
	margin-left: 10px;
	font-weight: 500;
}
#pdca .inner .rightInner img{
	width: 240px;
    height: auto;
	margin: auto;
}
#mimamoru{
		margin-top: 100px;
}

#mimamoru .inner .rightInner img{
	height:225px;
	margin: auto;
}
#mimamoru p span.blue{
	color: #2ea7e0;
	font-weight: 600;
}
#mimamoru p span.red{
	color: #df3f27;
	font-weight: 600;
}
#free{
	width:100%;
	margin: 100px auto 0;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
	.element2 {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform:translateX(100px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
	#free .element2{
		overflow: hidden;
	position: absolute;
	top:30px;
	right: 0;
	width:80px;
	height: auto;
	}
	#free .element2 img{
		width:100%;
	}
		/* フェードイン時に入るクラス */
.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
#free{
	background-image:url("../image/free-bcg.png");
	background-repeat: no-repeat;
	background-size:cover;
	padding-bottom: 50px;
}
#free h2 {
	width: 100%;
    text-align: center;
    margin:50px auto !important;
	font-weight: 600;
}
#free h2 span{
	background: linear-gradient(transparent 70%, #d84931 70%);
	color: #000;
	padding: 0 10px;
}
#free p{
	width: 100%;
	text-align: center;
}
#free img.icon{
	width:100px;
	position: absolute;
	top:-30px;
	left:0;
}
#free img.bottom{
	width:50%;
	height: auto;
	margin:50px auto 20px;
}
div#prime {
        margin:100px auto;
    }
div#prime h2::before{
    display: flex;
	flex-direction: column;
    }
div#prime h2::before{
        content: "アドバイザーと二人三脚で資産形成するなら";
	font-size: 20px;
	margin-bottom: 10px;
    }
#prime img {
	margin: auto;
    display: block;
    width: 100%;
    height: auto;
    object-fit: contain;
    transition: all .3s;
}
div#prime p {
    display: block;
    margin-left: auto;
    margin-right: 0;
    padding:20px 0 0;
}
div#prime a.btn {
    color: #606060;
    text-align: end;
    font-size:22px;
	position: relative;
    display: flex;
    flex-direction: column;
    border: 1px solid #c0c0c0;
    background: #f5f3f2;
    width: 80%;
    height: 100%;
    max-width: 1000px;
    padding: 30px 50px;
    overflow: hidden;
}
div#prime a.btn::before{
	display:none;
}
div#prime a.btn:hover img{
   transform: scale(1.1);
   transition: all .3s;
   }
footer{
	margin-bottom: 20px;
	width: 100%;
	border-top: 1px solid #c0c0c0;
	text-align: center;
}
footer ul{
	width: 80%;
	max-width: 1000px;
	margin:50px auto 50px;
		display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
footer ul li a,footer ul li p{
	font-size: 16px !important;
	color: #2ea7e0;
	width: 100% !important;
	display: flex;
}
footer ul li a svg{
	height: 16px;
	fill:#2ea7e0;
}
footer small{
	color: #2ea7e0;
}
footer ul li.twitter {
    height: 18.4px;
}
footer ul li.twitter a {
    height: 100%;
}
footer ul li.twitter a img {
    width: auto;
    height: 100%;
    display: block;
}
/**/
#use main h1{
	background-image:url("../image/free-bcg.png");
	background-repeat: no-repeat;
	background-size:cover;
	padding:80px 0;
	font-size:30px;
	text-align: center;
}
#use main h1 span{
	color: #505050;
	font-weight: 600;
}
#use p,#use h2{
	width: 80%;
	max-width: 1000px;
	margin: auto;
}
#use p{
	font-size: 18px;
}
#use .out{
	margin:80px auto 80px;
}
#use .out h2{
	font-size: 25px;
	text-decoration: underline 2px #2ea7e0;
	text-align: left;
	margin-bottom: 30px;
	letter-spacing: 4px;
	font-weight: 500;
}
#use .in{
	display: flex;
    flex-direction:column;
	margin: 50px auto;
	width: 80%;
	max-width: 1000px;
}
#use .in p{
	width: 100%;
    margin-left: 0;
}
#use .out p span {
    color: #2ea7e0;
}
#use .in img{
    height: 100%;
    width: 100%;
    object-fit: cover;
	margin-top: 30px;
}
#use .in.one p::before{
	display: block;
	content: "お金を増やす";
	font-size: 23px;
	text-align: left;
	color: #2ea7e0;
	font-weight: 500;
}
#use .in.two p::before{
	display: block;
	content: "お金を使う";
	font-size: 23px;
	text-align: left;
	color: #2ea7e0;
	font-weight: 500;
}
#use .out.one{
	position: relative;
}
	.element {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform:translateX(-100px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
	#use .out.one .element{
		position: absolute;
	top:30px;
	left: 0;
	width:80px;
	height: auto;
	}
	#use .out.one .element img{
		width:100%;
	}
		/* フェードイン時に入るクラス */
.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
/**/
#about main p{
	font-size:18px;
}
    #about main .top {
    background: rgb(46,167,224,.07);
    padding: 50px 0;
}
#about main h1 span {
    color: #505050;
}
#about main h1{
	font-size: 30px;
    text-align: center;
    flex-basis: 100%;
    font-weight: 600;
	margin: 0 0 50px;
}
#about main .top div{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
	width: 80%;
    max-width: 1000px;
	margin: auto;
}
#about main .top p{
	width: 377px;
    color: #505050;
    margin: 0 5px 0 0;
}
#about main .top svg{
	height:140px;
	margin-left: 5px;
}
#about main ul{
	margin: auto;
}
#about main ul li{
	margin:80px auto;
}
#about main ul li svg{
	width: 80%;
	max-width: 1000px;
	margin: auto;
	display: block;
}
#about main ul li h2{
	font-size: 30px;
    font-weight: 500;
    text-align: center;
    color: #2ea7e0;
}
#about main ul li div{
	width: 80%;
	max-width: 1000px;
	margin: auto;
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	align-items: center;
}
#about main ul li div.colo{
	width: 80%;
	max-width: 1000px;
	margin: auto;
	display: flex;
	flex-direction:column;
	justify-content:center;
	align-items:flex-start;
}
#about main ul li div.colo p{
	margin-bottom: 30px;
}
#about main ul li div p{
	flex-basis:55%;
	margin: 0;
}
#about main ul li div img{
	flex-basis: 40%;
    width: 300px;
	height: auto;
}
#about main ul li img.fukurow{
    width: 80%;
	height: auto;
    margin:50px auto;
	max-width: 1000px;
}
#about main ul li img.fukurow.pc{
    display: block;
}
#about main ul li.one{
	position: relative;
}
	.element {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform:translateX(-100px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
#about main ul li.one .element{
		position: absolute;
	top:30px;
	left: 0;
	width:80px;
	height: auto;
	}
#about main ul li .element img{
		width:100%;
	}
		/* フェードイン時に入るクラス */
.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
/*info*/
.info h1{
	background-image: url(../image/free-bcg.png);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
    font-size: 30px;
    text-align: center;
}
.info table{
	width: 80%;
	max-width: 1000px;
	margin:50px auto;
}
.info table td,.info table th{
	font-size: 18px;
	padding:20px;
}
.info table th{
	border-top: 1px solid #2ea7e0;
	border-left: 1px solid #2ea7e0;
	border-right: 1px solid #2ea7e0;
	border-bottom: 1px solid #fff;
	text-align:center;
	vertical-align: middle;
	width:15%;
	background:#2ea7e0;
	color: #fff;
}
.info table tr:last-child th{
	border-bottom: 1px solid #2ea7e0;
}
.info table td{
	border: 1px solid #2ea7e0;
	width: 85%;
	color: #4c4c4c;
}
.info table td p{
	margin:20px 0;
	line-height: 1.8;
	color: #4c4c4c;
}
.info table td a{
	text-decoration: underline;
	font-size: 16px;
}

@media screen and (max-width:791px) {
	.pc{
		display:none;
	}
	#about .pc{
		display:none;
	}
	.sp{
		display:block; 
	}
	.open div#modaal ul li.modaal-footer {
    padding: 0 0 15vh;
}
	.open div#modaal ul li h2 {
    font-size: 20px;
}
	.open div#modaal ul li div {
   margin: 0;
    flex-basis: auto;
    align-items: center;
}
	.open div#modaal ul li div p {
    font-size: 16px;
    margin: 20px 0 0;
}
	.open div#modaal ul li table td {
    padding: 10px 2px;
    font-size: 14px;
}
	.open div#modaal ul li.modaal-footer p{
    font-size: 16px;
}
	.open div#modaal ul li.modaal-footer p.btn-go input{
    padding: 10px 20px;
}
	.open div#modaal ul li.modaal-footer div.modaal-btn p{
    flex-basis: 40%;
    font-size: 16px;
    margin: 10px;
}
	#about main ul li img.fukurow.pc {
    display:none;
}
	#about .sp{
		display:block; 
	}
	#header{
	height:15vh;/*高さ指定*/
	padding:0;
		width: 100vw;
}
	#header a{
		height: 7vh;
    flex-basis: 30%;
    display: flex;
    justify-content: center;
    align-content: center;

	}
	#header img {
    width: 100%;
    height:90%;
    object-fit: contain;
    object-position: left;
    margin-left: 5%;
		margin-top: auto;
}
	#header div {
    flex-basis: 70%;
    height:7vh;
    display: flex;
    flex-direction: row;
    justify-content:flex-end;
    margin: 0;
}
	#header div a:first-child, #header div a.nav-toggle{
		flex-basis: 35%;
    height: 90%;
    padding: 2.1vh 0;
    margin-right: 5%;
    margin-top: auto;
}
		#header div a:first-child {
    font-size: 2vh;
}

	#header div a.nav-toggle{
    font-size: 2vh;
}
	#header #nav {
    flex-basis: 100%;
    height: 30px;
    margin: 0;
}
#header #nav ul {
	width: 100%;
	margin: 1.5vh 0;
	}
	#header #nav ul a:last-child{
		margin:0;
		font-size: 2vh;
	}
#about .top.sp,#use .top.sp{
	height:auto;
	margin: 0;
	display: block;
	padding: 0;
}
#about .top.sp,#use .top.sp p{
	width: 100%;
	color: #fff;
}
.top.sp{
	margin-top: 80px;
    margin-bottom:40px;
    display: flex !important;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.top.sp h1{
	font-size:30px;
	text-align: center;
	color: #000;
	font-weight: 600;
	letter-spacing:5px;
	margin-bottom: 20px;
}
.top.sp p{
	font-size:17px;
	letter-spacing:2px;
	margin-bottom: 10px;
	color:#2ea7e0;
}
.top.sp h1 span{
	background:linear-gradient(transparent 70%, #2ea7e0 70%);
}
.top.sp a.btn{
	height: 10vh;
	width: 100vw;
	margin:0 auto;
	background:#d84931;
	border:none;
	padding:15px 40px;
	border-radius:0;
	color: #fff !important;
	font-size: 18px;
	text-align: center;
	position:fixed;
	bottom: 0;
	left: 0;
	z-index: 998;
	line-height: unset;
	display: flex;
    flex-direction: column;
    justify-content: center;
}
.top.sp a.btn::before{
	display: block;
	content: "今すぐ";
	font-size:14px;
	text-align: center;
}
.top img{
	width:65%;
	margin:0 auto;
	height: auto;
}
main h2{
	font-size:25px;
	text-align: center;
	margin:0 auto 50px;
	font-weight: 500;
	width: 95%;
}
main p{
	font-size:16px;
	line-height:1.8em;
}
	.pr{
    grid-template-columns: 1fr 1fr 1fr;
}

#robot {
    margin-bottom:50px;
	margin-top:30px;
}
	#robot h2{
		width:95%;
	}
	#robot p{
		width:85%;
	}
	#robot .element{
		position: absolute;
		top:35px;
		left: 0;
		width:40px;
	}
		#pdca h2 {
    width:95%;
}
	#pdca h3 {
    margin-bottom:30px;
    font-size: 20px;
}
	#pdca .plan h3::after,#pdca .do h3::after,#pdca .check h3::after,#pdca .act h3::after {
    font-size:13px;
    margin-left:5px;
}
	#pdca .plan.inner,#pdca .act{
		width:85%;
		margin: 0 auto 20px;
	}
	#pdca .inner .leftInner{
    width:100%;
}
	#pdca .inner .leftInner p,#pdca .act p{
	width: 90%;
		margin: auto;
	}
	#pdca .inner .rightInner{
    width: 70%;
    max-width: 200px;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
}
#pdca .inner .rightInner img {
    width:100%;
    margin:20px auto 0;
}

	#pdca p.h4before {
    font-size:14px;
}
	#pdca h4 {
    font-size: 21px;
}
#pdca .inner, #mimamoru .inner {
    flex-direction:column;
    justify-content: space-between;
}
#pdca p.h4before::after {
    width: 20px;
    position: absolute;
    top: 17px;
    margin-left: 5px;
}
	#mimamoru{
		position: relative;
	}
	#mimamoru h2{
		width: 95%;
	}
	#mimamoru .inner .rightInner{
    width: 70%;
    max-width: 200px;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: center;
}
	#mimamoru .inner .rightInner img {
    height:auto;
		width: 100%;
    margin:20px auto 0;
}
		.element3 {
  /* 最初は非表示 */
  opacity: 0;
  visibility: hidden;
  transform:translateX(100px);
  transition: opacity 1s, visibility 1s, transform 1s;
}
#mimamoru .element3 .sp {
    position: absolute;
    width: 40px;
    top: -95px;
    right: 0;
    display: none;
}	.is-fadein {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}
#free {
    width:100%;
    margin:50px auto 0;
}
	#free h2 {
    width: 95%;
}
	#free p{
		width:80%;
		margin: auto;
	}
	footer {
    margin-bottom: 12vh;
    width: 100%;
    border-top: 1px solid #c0c0c0;
    text-align: center;
}
	footer ul {
    width:95%;
    margin:30px auto;
}
	footer ul li{
    margin: 10px;
}
	footer ul li a,footer ul li p{
    font-size:14px !important;
    color: #2ea7e0;
}
	footer ul li a svg {
    height: 14px;
}
div#prime h2{
    line-height: 1.5;
	display: flex;
	flex-direction: column;
}
div#prime a.btn{
    width: 95%;
	padding: 5px;
}
a.btn {
    width: auto;
    margin: auto;
    background: #d84931;
    border: 1px solid #d84931;
    padding: 15px 40px;
    border-radius: 5px;
    color: #fff;
    font-size: 18px;
    text-align: center;
}
/**/
#use main h1 ,#about main h1 span,.info h1{
    font-size: 25px;
    text-align: center;
}
	#about main h1{
    margin: 0 0 30px;
}
	#about main .top svg {
    margin-left:0;
}
	#use p, #use h2 {
    width: 90%;
}
	#use .out h2{
		font-size: 18px;
	}
	#use p{
    font-size: 15px;
}
	#about main .top div{
		width: 90%;
	}
		#use .out.one .element {
    position: absolute;
    top: -57px;
    left: 0;
    width: 40px;
}
#use .in {
    display: flex;
    width: 90%;
}
	#use .in.one p::before,#use .in.two p::before{
		font-size: 18px;
	}
	#about main .top p {
    font-size: 15px;
		margin: 0;
		max-width: 329px;
}
		#about main ul li {
    margin: 50px auto;
}
	#about main .top {
    background:#fff;
    padding: 50px 0;
}
#about main ul li h2 {
    width: 100%;
    font-size: 18px;
    margin-bottom: 30px;
    line-height: 1.3;
}
    #about main ul li div {
    width: 90%;
    margin: auto;
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
}
	#about main ul li div img {
   width: 90%;
    height: auto;
    margin-bottom: 30px;
    max-width: 350px;
}
	#about main ul li svg {
    width: 90%;
    margin-top: 30px;
    max-width: 400px;
}
	#about main ul li div p {
    font-size: 15px;
}
	#about main ul li.one .element {
    position: absolute;
    top: -57px;
    left: 0;
    width: 40px;
}
.info table td,.info table th {
    font-size: 17px;
}
	.social div {
    height: 95px;
}
}
@media screen and (max-width:599px) {
	.top.sp h1 {
		font-size: 25px;
	}
	.top.sp p {
		font-size: 15px;
	}
	.top.sp img {
    width: 98%;
    margin: 0 auto 20px;
    height: auto;
}
	#free img.bottom {
    width: 98%;
    margin:30px auto 20px;
}
	#use main h1,.info h1{
		font-size: 20px;
	}
	#use .in {
    flex-direction: column;
}
	#use .in p {
    flex-basis: auto;
    width: 100%;
}
	#about main .top svg {
    margin-top:30px;
}
	.info table th {
    border: none;
    padding: 10px 0;
}
	.info table tr {
    display: flex;
    flex-direction: column;
}
	.info table th, .info table td {
    width: 100%;
    font-size: 16px;
}
	.info table tr:first-child td, .info table tr:nth-child(4) td, .info table tr:nth-child(5) td, .info table tr:nth-child(6) td, .info table tr:nth-child(7) td {
    text-align: center;
}
	
}
@media screen and (max-width:599px) {
	#header {
    height: auto;
    padding: 0;
}
	#header div a:first-child{
	font-size: 15px;
    height: 46px;
    margin: auto 0;
	font-weight: 600;
}
	#header div a.nav-toggle{
	font-size: 15px;
    height: 46px;
    margin: auto 10px auto 20px;
    font-weight: 600;
}
	#header a {
    height: 70px;
    flex-basis: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
}
	#header img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: left;
    margin-left: 5%;
    margin-top: auto;
}
	#header #nav ul a:last-child {
    margin: 0;
    font-size: 15px;
}
	.pr {
    grid-gap: 20px 30px;
}
	.pr div {
    flex-basis: 30%;
    margin: 10px 0;
}
	.pr h2{
	font-size:16px;
	font-weight: 500;
		margin-bottom:10px;
}
.social{
   justify-content: space-between;
}
	.social div {
    height: 70px;
    flex-basis: 45%;
}
	.social div p{
    font-size: 13px;
}
}
